.container {
  padding: 0 2rem;
}

.layoutSider{
  background-color: #f0f2f5;
  overflow: auto;
  position: fixed;
  height: 100%;
  padding: 50px 30px;
  width: 30% !important;
  min-width: 30% !important;
  max-width: 30% !important;
  right: 0;
}

.layoutPadding{
  padding : 0px 100px;
}

.layoutRightSection{
  width: 70%;
  padding : 10px 0px;
}

.layout{
    overflow: auto;
    height: 100%;
}

.sider {
  background-color: transparent;
  margin: 10px;
  /* text-align: center; */
}

.content {
  background-color: white;
}

.header{
  color: white !important;
  text-align: center;
  margin-bottom: 0em !important;
  line-height: 2 !important;
}

/* .app{
  text-align: center;
} */

@media (max-width: 600px) {
  
}

@media (min-device-width: 300px) and (max-device-width: 920px) {
    .header {
      width: 100%;
    }

    .content {
      width: 100%;
    }
}

